/*--- Avanquest WebEasy Page Style ---*/


.cc56               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc57               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc58               { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #749749;
	}
.cc59               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc60               { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc61               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc62               { /* Common */
	border          :   0.00pt none #000000;
	}
span#e28            { /* leathergoods_new7_250100... */
	background      : transparent url(leathergoods_new7_25010002.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 573.75pt;
	height          : 534.00pt;
	}
div#e27             {
	background-color: #808080;
	background-image: url(new_leatherworking001006.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          : 133.50pt;
	}
div#e26             { /* Czechmauseritis Leather ... */
	position        : absolute;
	left            : 146.25pt;
	top             :  46.50pt;
	width           : 294.00pt;
	height          :  48.00pt;
	}
div#e25             {
	background-image: url(new_leatherworking002010.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             : 147.75pt;
	width           : 100.50pt;
	height          : 383.25pt;
	}
span#e24            { /* new_leatherworking011010... */
	background      : transparent url(new_leatherworking011010.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  20.25pt;
	width           : 105.75pt;
	height          : 113.25pt;
	}
span#e23            { /* new_leatherworking001003... */
	background      : transparent url(new_leatherworking001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.00pt;
	top             :  18.75pt;
	width           :  98.25pt;
	height          : 121.50pt;
	}
div#e22             { /* Home */
	position        : absolute;
	left            :  21.75pt;
	top             : 151.50pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e21             { /* Products */
	position        : absolute;
	left            :  21.75pt;
	top             : 176.25pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e20             { /* Links */
	position        : absolute;
	left            :  21.75pt;
	top             : 203.25pt;
	width           :  93.00pt;
	height          :  13.50pt;
	}
div#e19             { /* Contact */
	position        : absolute;
	left            :  21.75pt;
	top             : 228.00pt;
	width           :  93.75pt;
	height          :  13.50pt;
	}
div#e18             { /* Cheek Risers For Vintage... */
	position        : absolute;
	left            : 130.50pt;
	top             : 131.25pt;
	width           : 278.25pt;
	height          :  15.75pt;
	}
span#e17            { /* new_leatherworking011009... */
	background      : transparent url(new_leatherworking011009.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             : 333.00pt;
	width           : 104.25pt;
	height          :  75.00pt;
	}
div#e16             { /* Cheekpads */
	position        : absolute;
	left            : 453.00pt;
	top             : 258.00pt;
	width           : 118.50pt;
	height          :  19.50pt;
	}
span#e15            { /* new_leatherworking001002... */
	background      : transparent url(new_leatherworking001002.gif) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 445.50pt;
	width           :  81.75pt;
	height          :  81.75pt;
	}
span#e14            { /* new_leatherworking011008... */
	background      : transparent url(new_leatherworking011008.jpg) no-repeat top left;
	position        : absolute;
	left            : 326.25pt;
	top             : 182.25pt;
	width           : 104.25pt;
	height          : 104.25pt;
	}
img#e13             { /* new_leatherworking011007... */
	position        : absolute;
	left            : 437.25pt;
	top             : 181.50pt;
	width           : 137.25pt;
	height          : 108.00pt;
	}
span#e12            { /* leathergoods_new7_250100... */
	background      : transparent url(leathergoods_new7_25010001.jpg) no-repeat top left;
	position        : absolute;
	left            : 124.50pt;
	top             : 150.00pt;
	width           : 120.00pt;
	height          :  82.50pt;
	}
span#e11            { /* new_leatherworking011005... */
	background      : transparent url(new_leatherworking011005.jpg) no-repeat top left;
	position        : absolute;
	left            : 126.75pt;
	top             : 232.50pt;
	width           : 104.25pt;
	height          :  70.50pt;
	}
div#e10             { /* Plain $40 */
	position        : absolute;
	left            : 230.25pt;
	top             : 182.25pt;
	width           :  90.00pt;
	height          :  14.25pt;
	}
span#e9             { /* new_leatherworking011004... */
	background      : transparent url(new_leatherworking011004.jpg) no-repeat top left;
	position        : absolute;
	left            : 128.25pt;
	top             : 310.50pt;
	width           : 105.75pt;
	height          :  59.25pt;
	}
span#e8             { /* new_leatherworking011003... */
	background      : transparent url(new_leatherworking011003.jpg) no-repeat top left;
	position        : absolute;
	left            : 129.00pt;
	top             : 373.50pt;
	width           : 107.25pt;
	height          :  79.50pt;
	}
div#e7              { /* Schweizerwappen Tooling ... */
	position        : absolute;
	left            : 243.75pt;
	top             : 314.25pt;
	width           :  89.25pt;
	height          :  26.25pt;
	}
div#e6              { /* Ambidextrous Riser $50 */
	position        : absolute;
	left            : 395.25pt;
	top             : 287.25pt;
	width           :  89.25pt;
	height          :  26.25pt;
	}
span#e5             { /* new_leatherworking011002... */
	background      : transparent url(new_leatherworking011002.jpg) no-repeat top left;
	position        : absolute;
	left            : 464.25pt;
	top             : 414.00pt;
	width           : 105.00pt;
	height          :  72.00pt;
	}
span#e4             { /* new_leatherworking011001... */
	background      : transparent url(new_leatherworking011001.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 412.50pt;
	width           : 138.00pt;
	height          :  72.75pt;
	}
div#e3              { /* <DIV>Custom Tooling<BR> ... */
	position        : absolute;
	left            : 339.75pt;
	top             : 333.00pt;
	width           : 104.25pt;
	height          :  71.25pt;
	}
div#e2              { /* All Prices Include Shipp... */
	position        : absolute;
	left            : 342.75pt;
	top             : 544.50pt;
	width           : 238.50pt;
	height          :  20.25pt;
	}
div#e1              { /* For all Risers Specify<B... */
	position        : absolute;
	left            : 131.25pt;
	top             : 456.75pt;
	width           : 219.00pt;
	height          :  63.75pt;
	}
body#page           { /* Page Body */
	background-color: #ededed;
	}



/*--- EndOfFile ---*/
